Name:    tig
Version: 
Release: 0
Summary: Tig is an ncurses-based text-mode interface for git and it functions mainly as a Git repository browser
License: Open Source GPL License
URL: https://github.com/jonas/tig
Source0: https://github.com/jonas/tig

BuildArch:	noarch

BuildRequires: 	make
BuildRequires: 	Ejscript

%description
Tig is an ncurses-based text-mode interface for git and it functions mainly as a Git repository browser.

%prep
%setup -q -n %{name}-%{version}/Unix

%build
make

%install
make install DESTDIR="%{buildroot}"

%pre
%preun
%post
%postun

%check

%files
%license COPYING
%doc AUTHORS NEWS README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*

%changelog
* Sun Aug 23 2020 StrongTiger_001 <StrongTiger_001@isrc.iscas.ac.cn>
- Package init

